body {
	/*background: rgba(119,119,119,0.32);*/
    font-size: 12px;
	font-family: arial, Cambria, Georgia, serif;
	background-color: #ffffff;
}

/*added later from here*/

.univeristy-info-background{
    background-color: rgb(242,242,242);
}

.col-border{
    border-right: 4px solid white;
}

.col-left-border{
 border-left: 4px solid white;   
}

.col-all-border{
    background-color: #ffffff;
    border:2px solid rgb(242,242,242);   
}

table.dataTable tbody th, table.dataTable tbody td {
    padding-top: 0px;
    margin-left: 0px;
    
}

.title-color{
    color: #000000;
    font-weight: bold;
}

.login-form-layout{
    background-color: #ffffff;
    width: 30%;
    margin-top: 10%;
    border-left: 2px ;
    border-right: 2px ;
    border-bottom:  2px;
    border-top:  2px;
    border-radius: 25px;
    -webkit-box-shadow: 0 0 10px;
}

.expand-collapse-color{
    color: #000000 !important; /*#a90000*/
}
.new-background{
    font-weight: bold; 
    background: rgb(46, 143, 180); 
    color: #FFFFFF;
}
.margin-down:{
    margin-bottom: 5px;

}
.table-header{
    background: #2e8fb4; 
    color: #FFFFFF;
}
.padding-five {
        padding: 5px;
}

.padding-top-bottom-five{
    padding-top: 5px;
    padding-bottom: 5px;
}

.new-title-color{
    color: rgb(169, 0,0);
    font-weight: bold;
}



/*to here*/

#wrapper{
	margin: 0 auto;
	width: 100%;
	height: auto;
}

#wrapper-2{
    margin: 0 auto;
    width: 98%;
    height: auto;
}

.ambitionTextColor{
    font-weight: bold;
    margin-left: 20px;
}
.darkRedBackground{
    background-color: rgb(150,0,2);
}

#footer{
	margin: 0 auto;
	margin-bottom:10px;
	width: 100%;
	height: auto;
	background: #FFFFFF;
	padding-bottom: 10px;
	padding-top: 10px;
}

.bodysection{
	margin: 0 auto;
	width: 100%;
	height: auto;
	text-align: center;
}

#leftads{
	width: 25%;
	height: 100%;
	float: left;
	overflow: hidden;	
}


.formmiddle{
	width: 50%;
	height: 100%;
	margin-left: 25%;  /* remove this if u want to put ads */
	float: left;
	background: rgb(204,153,0);
	
}

#rightads{
	width: 25%;
	height: auto;
	float: right;
	/* position: relative; */
	
}

.clearfix{
	clear: both;

}

.tabelbgcolor{
	background: rgb(204,153,0);
	border-left: 5px solid rgb(204,153,0);
	border-right: 5px solid rgb(204,153,0);
}



.formoptions{
	width: 100%;
	height: 30px;
	text-align: center;
	font-family: arial, Cambria, Georgia, serif;
	font-size: 15px;
	
}

.formtest{
	width: 25%;
	height: 26px;
}

.formtextarea{
	width: 100%;
	text-align: left;
	color: black;
	font-family: arial, Cambria, Georgia, serif;
	font-size: 15px;
}
.formtext{
	font-size: 20px;
	font-family: arial, Cambria, Georgia, serif;
}


/* form sucess */
#sucesstxt{
	width: 50%;
	margin-left: 25%;
	margin-top: 0px;
	/* margin-bottom: 20px; */
	padding-top: 20px;
	/* padding-bottom: 20px; */
	background: rgb(204,153,0);
	text-align: center;
	font-size: 17px;
}


/* admin show data form */
/* .thheading{
	text-align: center;
} */

.dataTables_wrapper .dataTables_filter{
	margin-bottom: 50px;
}

.singleStdHeadingColor{
	color:  #A05000;
	text-align: left;
    font-weight: bold;
}

.linkspacing{
	padding-left: 100px;
}

.singleStdsavebtn{
	/* background-color: #555555; */
	background-color: #008000;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 0px 0px 0px 10px;
    cursor: pointer;
    border-radius: 8px;
    vertical-align: middle;
    float: left;
}

.singleStdbackbtn{
	background-color: #6896D2;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 8px;
    vertical-align: middle;
    float: left;
}

.singleStdDeletebtn{
	background-color: #990000;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 8px;
    vertical-align: middle;
    float: right;
}

.singleStdPrintbtn{
	background-color: #3498DB;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 8px;
    vertical-align: middle; /* #EB984E */
}

.logoutButton{
	background-color: #EB984E;
    border: none;
    color: white;
    padding: 9px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 8px;
    vertical-align: middle;
    float: right;
}

.newadminformtext{
	font-size: 17px;
	font-family: arial, Cambria, Georgia, serif;
}

/* .newadminbtn{
	background-color: #555555;
    border: none;
    color: white;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 0px 4px 100px;
    cursor: pointer;
    border-radius: 8px;
} */

/* used in a tag */
.removeunderline{
	text-decoration: none;
	padding-right: 50px;
}

.adminloginform{
	margin-top: 10%;
    padding-top: 5%;
    padding-bottom: 5%;
    padding-right: 0%;
	margin-left: 10%; 
    margin-right: 10%;
    padding-left: 30%;

}

.well {
	margin-bottom: 0px;
}

.col-md-offset-1 {
    margin-left: 0px;
}

.col-md-6 {
	width: 100%;
}

.greyBackground{
	background: rgb(211,211,211);
    
}

/*.addUniversityBtn{
	background-color: #2E86C1;
    border: none;
    color: white;
    padding: 8px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 0px 0px 0px 10px;
    cursor: pointer;
    border-radius: 8px;
    vertical-align: middle;
    float: right;
}*/

.selectTag{
	background: url(../img/down_arrow_select.jpg) no-repeat right;
	width:130px;
	height: 25px;
	padding-left:5px;
	margin-top:0px;
	margin-bottom: 3px;
	font-size: 17px;
	font-family: arial,Cambria, Georgia, serif;
	line-height:1;
	border-radius:5px;
	-webkit-appearance:none;
	box-shadow:inset 0 0 10px 0 rgba(0,0,0,0.6);
	outline:none
	float:left;
}

.selectTag select {
   background: transparent;
   width: 130px;
   padding: 5px;
   font-size: 17px;
   line-height: 1;
   border: 0;
   border-radius: 5px;
   -webkit-appearance: none;
}

.changeBtn{
	background-color: #27AE60;
    border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 2px 0px 2px 10px;
    cursor: pointer;
    border-radius: 8px;
    vertical-align: middle;
}

.updatebtn{
	/* background-color: #555555; */
	background-color: #008000;
    border: none;
    color: white;
    padding: 5px 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 2px 0px 2px 10px;
    cursor: pointer;
    border-radius: 8px;
    vertical-align: middle;
    
}

.Deletebtn{
	background-color: #990000;
    border: none;
    color: white;
    padding: 5px 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 2px 0px 2px 10px;
    cursor: pointer;
    border-radius: 8px;
    vertical-align: middle;
    /* float: right; */
}

.smallbackbtn{
    background-color: #6896D2;
    border: none;
    color: white;
    padding: 5px 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 2px 0px 2px 10px;
    cursor: pointer;
    border-radius: 8px;
    vertical-align: middle;
}

/* this is for the save button in modal box */
.modalSaveBtn{
    background-color: #008000;
    color: white;

}

/* for table shifting downward */
/* #myTable_wrapper{
    padding-top: 10px;
} */
/* 
#myTable_applied{
    padding-top: 10px;
}

#myTable_application{
    padding-top: 10px;
}

#Visa_Status_table{
    padding-top: 10px;
} */

a {
    color: #337ab7;
    text-decoration: none;
    cursor: pointer;
}

.form-layout{
    margin-top: 10px;
    border-left: 2px ;
    border-right: 2px ;
    border-bottom:  2px;
}


/* to highlight the data inside the table */
/*added later*/

.odd{
        background: #ffffff !important;
    }

.even{
    background: rgb(197,217,241) !important;
}

a:focus, a:hover {
    /* color: #FFFFFF; */
    text-decoration: none;
}

/* overriding the bootstrap css */
.table>tbody>tr>th{
   border-top:  0px solid;
}

.addEnquiryadmin{
    margin-bottom: 20px;
    
}

.applicationStatus_admitted{
    background: #76B03B  !important; /* green color */
    color: #FFFFFF;
}

.applicationStatus_denied{
    background: #EA4C44 !important; /* red color */
    color: #FFFFFF;
}

.visaStatus_processing{
    background: #404B99 !important;   /* blue color */
    color: #FFFFFF;
}

.visaStatus_na{
    background: #FAA32C !important;    /* orange color */
    color: #FFFFFF;
}